<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_today_word extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}


    #---------------------------------------------------------------------------
    # PURPOSE :	where diplay_date select
    # CREATE  :	2018-04-09
    #---------------------------------------------------------------------------
	function today_word_where_display_date_select($display_date){
        
        $this->db->where('is_del', 'N');
        // $this->db->where('is_display', 'Y');
        $this->db->where('display_date', $display_date);
        $this->db->from('today_word')->order_by('display_date', 'desc')->limit(1);
        $res = $this->db->get();
        $row = $res->row_array();

        return $row;
    }






}
?>
